import core.terraform.options
from siege import game


def register():
    game.events['terraform_options'].listen(core.terraform.options.handleTerraformOptions)


def unregister():
    game.events['terraform_options'].remove(core.terraform.options.handleTerraformOptions)
